
@media (min-width: 768px) and (max-width: 1024px) {
/*quick enquiry form*/
.quick_input_filed {margin: 9px 0;}
.btn_submit_en {margin-top: 0px;}
.quick_en_fr_form h1 {color: #F07F75;font-size: 29px;}
.content_01 {padding: 17px 25px;}
.quick_en_fr_img img {max-width:270px;}
/*quick enquiry form*/
}

@media (max-width:769px){
    /*quick form*/
   .quick_en_form>img {padding: 35px; max-width: 273px;}
    .quick_en_fr_form p {display:none;}
    .btn_submit_en span {padding:6px 7px; margin-top:11px;}
    .content_vel p { font-size:12px;}
    .condition_01 label {font-size: 12px;}
    .condition_01{padding:10px 0; display:flex; align-items:flex-start;}
    .condition_01 input{width:12px; height:12px;}
    .quick_en_form img {padding: 9px;max-width:83px; margin-bottom:0;}
    .quick_en_fr_img img{max-width:200px;}
    .quick_input_filed input{font-size:14px;}
    .quick_input_filed textarea{font-size:14px;}
    .content_vel p {padding:0;}
    .content_01 {padding: 17px 0px;}
    .content_01 h1 {font-size: 27px;}
    .content_01 p {font-size: 12px;}
    .quick_01_review p {color: #fff;font-size: 14px;}
    .quick_02_review p {color: #000; font-size: 12px;}
    .quick_01_review_img img{max-width:67px;}   
    .price_label_01 {position: absolute;  top: -19px; right: 16px;}
    .price_label_01 span {position: absolute; left: 24px; top: 20px; font-size:29px;}
    .pic_01_icons h1 {font-size:22px;}
    .pic_01_icons { padding: 5px 0px;}
    .col_bg_quick {padding: 37px 15px;}
    .pic_01_card ul li {font-size: 12px;}

/*quick form*/
}
@media (max-width: 575px) {

/*quick form*/
.quick_en_form>img { padding:35px;  max-width:250px;}
.quick_input_filed input { font-size:14px;}
    .quick_input_filed textarea{font-size: 14px;}
.quick_en_form{padding:20px 16px;}
.quick_en_fr_form h1 {font-size:24px;}
.quick_en_fr_form p{display:none;}
.quick_en_form img {padding: 9px;max-width:105px;}
 .quick_en_fr_img img{max-width:200px;}
.quick_input_filed {margin: 10px 0;}
.pic_01_card{margin-bottom:0;}
/*quick form*/
/*new listing 19.09.2024*/

.quick_en_fr_img{display:none;}
.quick_input_filed input { border: none; border-bottom: 1px solid #bbb8b8ab;}
.quick_input_filed select{border-bottom: 1px solid #bbb8b8ab;}
.quick_input_filed textarea { border-bottom: 1px solid #bbb8b8ab;}
.quick_en_form {border: 1px solid #f2f2f2;}
.quick_en_fr_form h5{color: #8957e9;  margin-bottom: 15px;}


/*new listing 19.09.2024*/


}


@media(max-width: 376px){
    /* quick form*/
  .pic_01_card ul li img { max-width:30px;}
  .pic_01_card ul li {font-size: 16px;}
/*quick form*/
}
@media(max-width:430px){
    /*quick enquiry form*/
    .quick_en_form { padding:30px;}
    .price_label_01 { top: -22px; right: 24px;}
    .price_label_01 span {font-size:37px;}
    .pic_01_card ul li {font-size: 13px;}
    /*quick enquiry form*/
}
@media(max-width:321px){
 
    /*quick enquiry form*/
    .quick_en_form img {padding: 4px; max-width:89px;}
     .quick_en_fr_img img{max-width:200px;}
    .quick_en_form {padding: 19px; border: 1px solid #f2f2f2;}
    .quick_input_filed input {font-size: 12px;}
    .quick_input_filed select {font-size: 12px;}
    .quick_input_filed textarea{font-size: 12px;}
    .price_label_01 span {left: 20px; top: 17px; font-size: 33px;}
    .price_label_01 {top: -16px;}
    .pic_01_card{margin-bottom:0;}
    .pic_01_card ul li img { max-width:20px;}
   
        /*quick enquiry form*/
    }
